Sector: CREDIT UNIONS - Bug #3751

Test server --> Report --> consolidated report --> credit unions -->CU6-PEARLS Ratios.---> Excel &
Pdf file ---> Last Period's Amount in EC $ value is not showing on excel sheet

08/18/2022 03:28 PM - Mohd Irfan

Status: Closed Start date: 08/18/2022

Priority: High Due date:

Assignee: Dharmanshu Gupta % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

Step to reproduce the bug:

See attached screenshot:
History

#1 - 08/19/2022 11:29 AM - Dharmanshu Gupta

- Status changed from New to Resolved

#2 - 08/19/2022 11:35 AM - Mohd Irfan

- Status changed from Resolved to Closed
